body{margin:0 auto;padding:0 0 20px 0;background:url(/wp-content/themes/cuties-games.ru/images/bug.png) repeat-y scroll 50% center #FAF5F5;font-family:Century gothic, Arial, Tahoma, sans-serif;color:#D92491;font-size:13px;overflow-y:scroll;}
img{border:0;margin:0 0}
a{color:#000000;text-decoration:none}
a:hover{color:#000000;text-decoration:none}
h1, h2, h3, h4, h5, h6{margin:0 0;padding:0 0}
blockquote{padding-left:10px;color:#31333F;font-style:normal;border-left:2px solid #07A0E3}
.clear{clear:both}
img.centered{display:block;margin-left:auto;margin-right:auto;margin-bottom:10px;padding:0}
img.alignnone{padding:5px 5px;margin:0 0 10px 0;display:inline;background:#fff;border:1px solid #DDD}
img.alignright{padding:5px 5px;margin:0 5px 10px 10px;display:inline;background:#fff;border:1px solid #DDD}
img.alignleft{padding:5px 5px;margin:0 10px 10px 5px;display:inline;background:#fff;border:1px solid #DDD}
.aligncenter{display:block;margin-left:auto;margin-right:auto;margin-bottom:10px}
.alignright{float:right;margin:0 0 10px 10px}
.alignleft{float:left;margin:0 10px 10px 0}
.wp-caption{border:1px solid #DDD;text-align:center;background-color:#FFF;padding:4px 0 5px 0;margin:5px 5px}
.wp-caption img{margin:0 0 5px 0;padding:0;border:0}
.wp-caption p.wp-caption-text{margin:0;padding:0 0 0 0;font-size:11px;font-weight:normal;line-height:12px}
#top{height:226px;background-image:url("/wp-content/themes/cuties-games.ru/images/logo.jpg");background-repeat:no-repeat;}
#wrapper{width:853px;clear:both;margin:0 auto;position:relative;background:transparent;}
#fgpage{background:#FFE5F5;background-repeat:no-repeat;min-height:600px;}
.topad{height:97px;text-align:center;margin-bottom:0;background:#535A5F;padding-top:7px}
#search_form{float:right;display:block;margin-left:550px;margin-top:-40px}
#s {
    background: #ff1493 url("/wp-content/themes/cuties-games.ru/images/search_icon.png") no-repeat scroll 5px 1px;
    border: 1px solid #C71585;
    border-radius: 2px;
    color: #fff0f5;
    float: left;
    font-size: 12px;
    height: 18px;
    margin: 0 0 0 7px;
    outline: 0 none;
    padding: 2px 3px 0 30px;
    width: 182px;
}

#menu{height:20px;display:block;padding:0 0 0 0;font:12px Tahoma, Century gothic, verdana, Arial, sans-serif;font-weight:normal;text-transform:uppercase}
#menu ul{margin:0 0 0 0;padding:0;list-style:none;height:20px}
#menu ul li{float:left;margin:0 0;padding:0 0;line-height:50px}
#menu ul li a{color:#E3288F;display:block;font-weight:normal;padding:0 10px}
#menu ul li a:hover, #menu.current_page_item a{color:#000;display:block;text-decoration:none}
#loginbox{margin:0;padding-left:10px;width:990px;background:#FFF;color:#F5C5E5;height:33px;line-height:33px;text-align:center}
#loginbox a{color:#FFF;font-weight:bold}
#loginbox a:hover{color:#FFF;font-weight:bold;text-decoration:underline}
#catcontainer{display:block;padding:0;font:12px tahoma, Century gothic, verdana, Arial, sans-serif;font-weight:normal;text-transform:uppercase;background:#535A5F}
#catmenu{margin:0;padding:0;width:879px;background:#535A5F;height:70px}
#catmenu ul{float:left;list-style:none;margin:0;padding:0}
#catmenu li{float:left;list-style:none;margin:0;padding:0}
#catmenu li a, #catmenu li a:link, #catmenu li a:visited{color:#B3BABF;display:block;margin:0;padding:10px 10px 9px 10px}
#catmenu li a:hover, #catmenu li a:active{background:#5e0044;color:#FCCAFB;margin:0;padding:10px 10px 9px 10px;text-decoration:none}
#catmenu li li a, #catmenu li li a:link, #catmenu li li a:visited{background:#535A5F;width:150px;color:#fff;font-size:13px;font-family:tahoma, century gothic, Georgia, sans-serif;font-weight:normal;text-transform:uppercase;float:none;margin:0;padding:8px 10px 7px 10px;border-bottom:1px solid #50585f;border-left:1px solid #50585f;border-right:1px solid #50585f}
#catmenu li li a:hover, #catmenu li li a:active{background:#42474B;color:#DFF4FF;padding:8px 10px 7px 10px}
#catmenu li ul{z-index:9999;position:absolute;left:-999em;height:auto;width:170px;margin:0;padding:0}
#catmenu li ul a{width:140px}
#catmenu li ul ul{margin:-32px 0 0 170px}
#catmenu li:hover ul ul, #catmenu li:hover ul ul ul, #catmenu li.fghover ul ul, #catmenu li.fghover ul ul ul{left:-999em}
#catmenu li:hover ul, #catmenu li li:hover ul, #catmenu li li li:hover ul, #catmenu li.fghover ul, #catmenu li li.fghover ul, #catmenu li li li.fghover ul{left:auto}
#catmenu li:hover, #catmenu li.fghover{position:static}
#content_game{height:100%;padding:5px 0 0 0}
#content{float:left;width:844px;height:100%;padding:5px 0 0 5px}
#content2{float:left;width:844px;height:100%;padding:5px 0 0 8px}
#content3{width:853px;clear:both;margin:0 auto;position:relative;background:transparent;}
#content1{float:left;width:544px;height:100%;padding:5px 0 0 5px}
#content h1{font-family:Tahoma, serif;font-size:14px;font-weight:bold;padding:0 0 5px 0;margin:0;text-decoration:none;text-align:left}
#content .single h1 a{color:#000}
#content .single h1 a:hover{text-decoration:none}
#play_game{text-align:center;width:100%;height:100%}
.title{margin:0 0 0 0;padding:0 0 5px 10px}
.game_title{text-align:center;float:left;margin:0 0 10px 5px;padding:0 0 0 0}
.game_title a {
    color: #E3288F;
}
.game_title img {
    border: 2px solid #FF1493;
    border-radius: 2px;
    box-shadow: 0 0 5px #FF1493;
    padding: 0;
	background: #FF1493;
}
.thumb_link{position:relative}
#gamelist{clear:both;width:640px}
#gamelist h1{background-image:url(/wp-content/themes/cuties-games.ru/images/bg_cat.png);background-repeat:no-repeat;background-position:right;margin-left:3px;margin-right:3px}
#gamelist ul{float:left;width:640px;font-size:10px;margin:0 0 0 5px;padding:0;list-style:none;color:#504945;background:#fff url(/wp-content/themes/cuties-games.ru/images/bg_post.gif) repeat-x;border:1px solid #ccc}
#gamelist li{float:left;width:155px;margin-left:3px;padding:0;overflow:hidden}
.date{font-size:11px;font-family:Tahoma, century gothic, Arial, Verdana, Helvitica, sans-serif;padding:0 10px;color:#75481F;text-transform:uppercase;line-height:20px}
.cat_link{float:right;text-align:right;font-weight:bold;height:17px;width:101px;margin:7px 5px 0 2px;padding-right:17px;background:url(/wp-content/themes/cuties-games.ru/images/more.png) no-repeat 0 0;background-position:right}
.cat_link a{color:#fff}
.single{width:835px;height:100%;float:left;margin:0 0 15px 4px;padding-top:10px;padding-bottom:10px;color:#504945;font:13px tahoma, century gothic, Arial, verdana, sans-serif;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px}
.single h1{background-image:url(/wp-content/themes/cuties-games.ru/images/bg_cat.png);background-repeat:no-repeat;background-position:right;margin-left:3px;margin-right:3px}
.single h2{margin:0 0 5px 0;padding:5px 0 0 10px;text-align:left;font:14px Georgia, century gothic, Arial, verdana, sans-serif;font-weight:normal;overflow:hidden}
.single h2 a, .single h2 a:link, .single h2 a:visited{color:#252525;background-color:transparent}
.single h2 a:hover{color:#31333F;background-color:transparent}
.single_game{width:465px;margin:0 5px 5px 7px;height:100%;color:#fff;font:13px tahoma, century gothic,Arial,verdana, sans-serif;-moz-box-shadow:0 0 20px #F579E5;-webkit-box-shadow:0 0 20px #F579E5;box-shadow:0 0 20px #F579E5;border-radius:2px 2px 2px 2px;padding-left:10px;padding-top:5px;margin-top:100px;  background-color: #FF1493}
.single_game textarea{width:95%;height:150px;margin:0 0 20px 0;font-size:11px;font-weight:normal}
.singlepage{width:630px;height:100%;margin:0 10px 15px 3px;padding-top:10px;padding-bottom:10px;color:#504945;font:13px tahoma, century gothic, Arial, verdana, sans-serif;background:#fff url(/wp-content/themes/cuties-games.ru/images/bg_post.gif) repeat-x;border:1px solid #ccc;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px}
.category{font-size:11px;font-family:Tahoma, century gothic, Arial, Verdana, Helvitica, sans-serif;padding:3px 5px 3px 20px;background:url(/wp-content/themes/cuties-games.ru/images/category.png) no-repeat;}
.category a:link, .category a:visited{color:#D92491}
.category a:hover{color:#333}
.entry{margin:0 0;padding:4px 12px 5px 2px;line-height:16px;text-align:justify;}
.entry img{border:0 solid #FEA5E5;padding:0}
.entry a:link, .entry a:visited{color:#D92491;background-color:transparent}
.entry a:hover{color:#D80095;background-color:transparent;text-decoration:none}
.entry p{margin:5px 5px;padding:0 0;font-family:Tahoma, Georgia, Arial, century gothic, verdana, sans-serif;font-size:13px}
.related ul{margin:0 0;padding:0 0;list-style-type:none;}
.related ul li{margin:0 0;padding:0px 0px;list-style-type:none;line-height:24px;font:14px Georgia, century gothic, Arial, verdana, sans-serif;font-weight:bold}
.related ul li a:link, .related ul li a:visited{color:#222}
.related ul li a:hover{color:#0A7CAF}
.moregames{height:260px;border:2px solid #FF78F4;padding-right:4px;font-weight:normal;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px}
.moregames img{border:2px solid #FEA5E5;padding:5px;}
#rightcol{float:right;width:170px;padding:0 5px 10px 0}
#footbar{width:853px;padding:0px 0px 00px 0px;margin:0px 0px;float:left;background:#ffd7ed;font-family:Tahoma,Georgia,Century gothic, Arial, sans-serif;}
.fleft{float:left;padding:0 0 0 15px}
.fright{float:right;padding:0 15px 0 0}
#navigation{width:850px;margin:0 0 0 0;padding:2px 15px 10px 12px;text-align:center}
pagetitle{padding:5px 5px;margin:0 0 10px 5px;font-size:16px;text-align:center;color:#4A413C;font-family:Georgia, Century gothic, Arial, Helvetica, sans-serif}
.breadcrumb{padding:5px 10px;margin:0 5px 5px 13px;border:1px solid #DEDCDD;font-size:13px;font-weight:normal;color:#444;background:#fff;font-family:tahoma, Century gothic, Arial, Helvetica, sans-serif;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px}
.adtop{margin-bottom:5px}
.adright{margin:5px 5px;float:right}
h3#pingbacks{padding:5px 10px;margin:10px 0;border:1px solid #DEDCDD;font-size:20px;font-weight:normal;color:#444;background:#fff;font-family:Georgia, Century gothic, Arial, Helvetica, sans-serif;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px}
#respond{height:100%;padding:0 5px;margin:5px 0;background:#fff;border:1px solid #DEDCDD;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px}
#respond h3{padding:5px 10px 5px 10px;margin:10px 0;font-size:22px;font-weight:normal;color:#444;font-family:Georgia, Century gothic, Arial, Helvetica, sans-serif}
#myslides{background:#262B2F}
.stepcarousel{position:relative;overflow:scroll;width:865px;height:165px;margin:0 14px 0 14px;background:#262B2F}
.stepcarousel .belt{position:absolute;left:0;top:0}
.stepcarousel .panel{float:left;overflow:hidden;margin:10px 10px;width:120px;background:#14181a;height:140px;border:1px solid #373C3F}
.stepcarousel .panel p{text-align:left;overflow:hidden;margin:5px 5px}
.stepcarousel .panel h2{height:16px;overflow:hidden;margin:0 5px;font-size:13px;font-weight:normal;text-align:center;font-family:Tahoma, century gothic, Arial, verdana, sans-serif;text-transform:uppercase}
.stepcarousel .panel h2 a:visited, .stepcarousel .panel h2 a:link{color:#778F9F}
.stepcarousel .panel img{background:#040404;margin:10px 10px 8px 10px;padding:0 0}
#postlist{overflow:hidden;margin-top:5px;padding:0 0;height:390px}
#postlist ul{width:335px;overflow:hidden;list-style-type:none;padding:0 0;margin:0 0}
#postlist li{padding:5px 5px;margin:0 0 5px 0;list-style-type:none;width:323px;float:left;height:80px;overflow:hidden;background:#fff url(/wp-content/themes/cuties-games.ru/images/bg_post.gif) repeat-x;border:1px solid #ddd;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px}
#postlist li h2{color:#535A5F;font-size:16px;height:18px;overflow:hidden;margin:0 0;padding:0 0 2px 0}
#postlist li h2 a{color:#535A5F;text-decoration:none}
#postlist li img{float:left;margin-right:5px;background:#EFEFEF}
.fcats{overflow:hidden;font-size:12px;color:#0284C2;padding:2px 0;margin:1px 0 0 0;height:15px;font-family:Tahoma, Arial, verdana, sans-serif}
.fcats a:link, .fcats a:visited{color:#0284C2}
.auth{overflow:hidden;font-family:Tahoma, Arial, verdana, sans-serif;font-size:12px;color:#262B2F;padding:0 0;margin:0 0}
.listi{line-height:30px;font-size:14px;color:#fff;margin:5px 0 5px 0;padding:0 0 0 5px;background:#535A5F;font-weight:bold;font-family:Georgia, Century gothic, Arial, sans-serif;text-transform:uppercase;border:1px solid #40494F;width:328px}
.widgets{width:333px;overflow:hidden;margin-top:5px;padding:0 #FFF;background:#F5C5E5;border:1px solid #ccc}
.widgets a{color:#222;text-decoration:none}
.widgets a:hover{color:#009;text-decoration:underline}
#item-header{padding:10px}
#item-nav{}
#object-nav{margin:0;padding:0;background:#DFE3E6;color:#2676A1}
#object-nav ul{float:left;list-style:none;margin:0;padding:0}
#object-nav li{float:left;list-style:none;margin:0;padding:0}
#object-nav li a, #object-nav li a:link, #object-nav li a:visited{color:#2676A1;display:block;margin:0;padding:10px 10px 9px 10px}
#object-nav li a:hover, #object-nav li a:active{background:#535A5F;color:#fff;margin:0;padding:10px 10px 9px 10px;text-decoration:none}
#object-nav li li a, #object-nav li li a:link, #object-nav li li a:visited{background:#535A5F;width:150px;color:#fff;font-size:13px;font-family:tahoma, century gothic, Georgia, sans-serif;font-weight:normal;text-transform:uppercase;float:none;margin:0;padding:8px 10px 7px 10px;border-bottom:1px solid #50585f;border-left:1px solid #50585f;border-right:1px solid #50585f}
#object-nav li li a:hover, #object-nav li li a:active{background:#535A5F;color:#fff;padding:8px 10px 7px 10px}
#object-nav li ul{z-index:9999;position:absolute;left:-999em;height:auto;width:170px;margin:0;padding:0}
#item-body #subnav{margin-top:5px;padding:0;color:#2676A1}
#item-body #subnav ul{float:left;list-style:none;margin:0;padding:0}
#item-body #subnav li a, #item-body #subnav li a:link, #item-body #subnav li a:visited{color:#2676A1;display:block;margin:0;padding:5px}
#item-body #subnav li a:hover, #item-body #subnav li a:active{color:#535A5F;text-decoration:underline}
#whats-new-form{padding:10px}
.activity, .profile, #massage{padding:10px}
.girls_content_game_info {
    background: none repeat scroll 0 0 #FF1493;
    border: 2px solid #FF1493;
    border-radius: 2px;
    box-shadow: 0 0 5px #F579E5;
    color: #FFFFFF;
    float: left;
    font-size: 11px;
    font-weight: bold;
    height: 28px;
    line-height: 13px;
    overflow: hidden;
    position: relative;
    text-align: center;
    text-decoration: none;
    top: -5px;
    width: 157px;
}
.girls_footer_info{color:#77006D;font-size:13px;line-height:16px;padding:0 25px 15px;text-align:center}
*{border:0 none;margin-left:0;padding:0}
.wp-pagenavi{margin:2px 21px 0 0}
.wp-pagenavi a, .wp-pagenavi span {
    background: none repeat scroll 0 0 #FF1493;
    border: 1px solid #FF1493;
    color: #FFFFFF;
    margin: 2px;
    padding: 2px 7px;
}
.wp-pagenavi a:hover{background:none repeat scroll 0 0 #FF47CB;color:#FFF}
.wp-pagenavi span.current{background:none repeat scroll 0 0 #FF47CB}
.wp-pagenavi span.current{color: #FFFFFF;}
#yandex_form{display:block;float:right;margin-left:550px;margin-top:-180px}
*{border:0 none;margin-left:0;padding:0}
body{color:#D92491;font-family:Arial;font-size:8pt}
#tag1{color:#D92491;height:100%;width:485px}
#tag2{height:100%;width:530px; }

.cite {
 overflow: hidden;
    display: inline-block;
    padding: 0.25em 0.8125em 0.1875em;
    border: 0;
    border-radius: 0.5rem;
    outline: 0;
    background-color: #FF1493;
	padding; 3px;
    font-size: 1em;
    text-align: center;
    text-overflow: ellipsis;
    -webkit-transition: background 450ms cubic-bezier(0.23, 1, 0.32, 1),opacity 0.4s ease;
    transition: background 450ms cubic-bezier(0.23, 1, 0.32, 1),opacity 0.4s ease;
    white-space: nowrap;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
  
} 


#vklike2_form{color:#D92491;font-family:Arial;font-size:12pt;position:absolute;font-size:0;height:0;margin-left:20px;}
h1{font-size:12pt;line-height:26px;font-family:Arial;font-weight:bold;overflow:hidden}
h2{font-size:12px;line-height:23px;}
h4{font-size:12px;line-height:23px}
.menu_cat{width:152px;height:140px;display:table-cell;vertical-align:top;padding-right:0px;padding-left:2px;}
.menu_cat img{width:130px !important;height:130px !important;border:0px !important;padding:0px !important;margin:0px !important;}
.corners_cat{border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px;-o-border-radius:2px;-khtml-border-radius:2px; image-rendering: -webkit-optimize-contrast;}
.corners_cat7{image-rendering: -webkit-optimize-contrast;}
.menu_cat_img.corners_cat{height:130px;width:130px;border:3px solid #FF1493;background-color:#FF1493;padding:0px;}
.menu{background-color:rgb(254, 252, 238);padding-top:4px;}
.menu_cat1{width:42px;height:78px;display:table-cell;vertical-align:top;padding-right:0px;padding-left:2px;}
.menu_cat1 img{width:70px !important;height:70px !important;border:0px !important;padding:0px !important;margin:0px !important;}
.corners_cat1{border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;-o-border-radius:4px;-khtml-border-radius:4px;}
.menu_cat_img.corners_cat1 {
    background-color: #FF1493;
    border: 3px solid #FF1493;
    height: 70px;
    padding: 0;
    width: 70px;
}


.button {
    -moz-user-select: none;
    background-color: hsl(0, 0%, 75%);
    background-image: radial-gradient(ellipse farthest-corner at center top , rgba(255, 255, 255, 0.7) 0%, rgba(255, 255, 255, 0) 100%)");
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 8px;
    box-shadow: 0 0.3em 0.3em #FF1493; inset, 0 -0.1em 0.3em #FF1493; inset, 0 0.1em 3px hsl(0, 0%, 60%), 0 0.3em 1px hsl(0, 0%, 45%), 0 0.5em 5px #FF1493;
    color: hsl(0, 0%, 40%);
    display: inline-block;
    font:  23px/1em "Droid Sans",sans-serif;
    margin: 0.5em;
    padding: 0.5em 0.6em 0.4em;
    position: relative;
    text-decoration: none;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    transition: background 0.2s ease-in-out 0s;
}

.icon {
    font-style: normal;
    font-weight: normal;
}
.icon::before {
    display: block;
    height: 0.75em;
    line-height: 0.75em;
    margin: 0;
}

.button.pink {
    background-color: #FF00FF;
    box-shadow: #FF00FF;
    color: #FF1493;
}
.button.pink:hover {
    background-color: #FF00FF;
}



#adv_kod_frame {
    background-color: #FF1493;
    border: 3px solid #FF1493;
    padding: 0;
}







#banner_form1{position:relative;font-size:0;height:0;margin-right:0;margin-top:0;padding-top:0;text-align:center}
#banner_form2{background:transparent none repeat scroll 0 0;border-radius:5px;box-shadow:0 0 7px transparent;font-size:0;height:605px;margin-left:870px;margin-top:262px;padding-left:5px;padding-top:5px;position:absolute;top:0;width:165px;}
#banner_form6{position:absolute;margin-left:505px;margin-top:30px;width:345px;padding-left:11px;padding-top:10px;height:300px;color:#D92491;border-radius:5px;background:#FFD7ED;box-shadow:0 0 2px #F579E5;-moz-border-radius:5px;border-radius:5px;}
#banner_form7{position:absolute;margin-left:520px;margin-top:355px;width:309px;padding-left:10px;padding-top:10px;height:260px;color:transparent;border-radius:5px;background:transparent;box-shadow:0 0 17px transparent;}
#banner_form16{width:490px;padding-left:10px;padding-top:10px;height:100%;color:#D92491;box-shadow:0 0 7px #F579E5;background:#FFF;border-radius:5px;}
#banner_form18{margin-left:4px;background:none repeat scroll 0 0 #FFD7ED;border-radius:5px;height:90px;padding-left:10px;width:478px;box-shadow:0 0 7px #F579E5;position:absolute;}
#banner_form8{position:absolute;font-size:0;height:0;margin-left:0;margin-top:-23px}
#banner_form9{position:absolute;height:0;margin-left:0;margin-top:-10px}
#banner_form14{position:absolute;height:0;margin-left:30px;margin-top:-56px}
#banner_form15{position:absolute;height:0;margin-left:700px;margin-top:0}
#banner_form17{-moz-box-shadow:0 0 5px #F579E5;-webkit-box-shadow:0 0 5px #F579E5;box-shadow:0 0 5px #F579E5;}
#banner_form19{color:#D92491; font-size:13px;line-height:16px;padding:1px 25px 0px;text-align:justify; padding: 2px; border-radius: 2px;  margin: 10px;}
#banner_form333{margin-left: 500px; position:relative; margin-top: 10px; font-size: 11pt;  }

#banner_form77{width: 100%;
    height: 48%;
    position: absolute;
    top: 48%;
    left: 0;
    overflow: auto;}
#banner_form912{background:#FF1493 none repeat scroll 0 0;box-shadow:0 0 05px #f579e5;font-size:0;height:570px;width:760px;border-radius:2px;font-size: 0;
     
    margin-top: 0;
    position: relative;
    top: 0;}
#banner_form913{position:absolute;height:0;margin-left:-10px;margin-top:-128px}
#info1{position:absolute;height:0;margin-left: 174px;margin-top:-495px; }
.my-class {

position: absolute;
top:-9999px;
}

.my-class1 {
display: none;
}


.tpd-tooltip{position:absolute;}
.tpd-tooltip,
.tpd-tooltip [class^="tpd-"]{-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;}
.tpd-content-wrapper{position:absolute;top:0;left:0;float:left;width:100%;height:100%;overflow:hidden;}
.tpd-content-spacer,
.tpd-content-relative,
.tpd-content-relative-padder{float:left;position:relative;}
.tpd-content-relative{width:100%;}
.tpd-content{float:left;clear:both;position:relative;padding:10px;font-size:11px;line-height:16px;color:#fff;}
.tpd-has-inner-close .tpd-content-relative .tpd-content{padding-right:0 !important;}
.tpd-tooltip .tpd-content-no-padding{padding:0 !important;}
.tpd-title-wrapper{float:left;position:relative;overflow:hidden;}
.tpd-title-spacer{float:left;}
.tpd-title-relative,
.tpd-title-relative-padder{float:left;position:relative;}
.tpd-title-relative{width:100%;}
.tpd-title{float:left;position:relative;font-size:11px;line-height:16px;padding:10px;font-weight:bold;text-transform:uppercase;color:#fff;}
.tpd-has-title-close .tpd-title{padding-right:0 !important;}
.tpd-close{position:absolute;top:0;right:0;width:28px;height:28px;cursor:pointer;overflow:hidden;color:#fff;}
.tpd-close-icon{float:left;font-family:Arial, Baskerville, monospace;font-weight:normal;font-style:normal;text-decoration:none;width:28px;height:28px;font-size:28px;line-height:28px;text-align:center;}
.tpd-skin{position:absolute;top:0;left:0;}
.tpd-frames{position:absolute;top:0;left:0;}
.tpd-frames .tpd-frame{float:left;width:100%;height:100%;clear:both;display:none;}
.tpd-visible-frame-top .tpd-frame-top{display:block;}
.tpd-visible-frame-bottom .tpd-frame-bottom{display:block;}
.tpd-visible-frame-left .tpd-frame-left{display:block;}
.tpd-visible-frame-right .tpd-frame-right{display:block;}
.tpd-backgrounds{position:absolute;top:0;left:0;width:100%;height:100%;-webkit-transform-origin:0% 0%;transform-origin:0% 0%;}
.tpd-background-shadow{position:absolute;top:0;left:0;width:100%;height:100%;background-color:transparent;pointer-events:none;}
.tpd-no-shadow .tpd-skin .tpd-background-shadow{box-shadow:none !important;}
.tpd-background-box{position:absolute;top:0;left:0;height:100%;width:100%;overflow:hidden;}
.tpd-no-stem .tpd-background-box,
.tpd-no-stem .tpd-shift-stem{display:none;}
.tpd-no-stem .tpd-background-box-top{display:block;}
.tpd-background-box-shift,
.tpd-background-box-shift-further{position:relative;float:left;width:100%;height:100%;}
.tpd-background{border-radius:10px;float:left;clear:both;background:none;-webkit-background-clip:padding-box;background-clip:padding-box;border-style:solid;border-width:1px;border-color:#282828;border-color:rgba(255,255,255,.1);}
.tpd-background-loading{display:none;}
.tpd-no-radius .tpd-skin .tpd-frames .tpd-frame .tpd-backgrounds .tpd-background{border-radius:0;}
.tpd-background-title{float:left;clear:both;width:100%;background-color:#282828;}
.tpd-background-content{float:left;clear:both;width:100%;background-color:#282828;}
.tpd-background-border-hack{position:absolute;top:0;left:0;width:100%;height:100%;border-style:solid;}
.tpd-background-box-top{top:0;}
.tpd-background-box-bottom{bottom:0;}
.tpd-background-box-left{left:0;}
.tpd-background-box-right{right:0;}
.tpd-iframeshim{position:absolute;top:0;left:0;width:100%;height:100%;margin:0;padding:0;zoom:1;filter:alpha(opacity=0);opacity:0;}
.tpd-shift-stem{position:absolute;top:0;left:0;overflow:hidden;}
.tpd-shift-stem-side{position:absolute;}
.tpd-frame-top .tpd-shift-stem-side,
.tpd-frame-bottom .tpd-shift-stem-side{width:100%;}
.tpd-frame-left .tpd-shift-stem-side,
.tpd-frame-right .tpd-shift-stem-side{height:100%;}
.tpd-stem{position:absolute;top:0;left:0;overflow:hidden;width:16px;height:8px;margin-left:3px;margin-top:2px;-webkit-transform-origin:0% 0%;transform-origin:0% 0%;}
.tpd-tooltip .tpd-skin .tpd-frames .tpd-frame .tpd-shift-stem .tpd-stem-reset{margin:0 !important;}
.tpd-stem-spacer{position:absolute;top:0;left:0;width:100%;height:100%;}
.tpd-stem-reset .tpd-stem-spacer{margin-top:0;}
.tpd-stem-point{width:100px;position:absolute;top:0;left:50%;}
.tpd-stem-downscale,
.tpd-stem-transform{float:left;width:100%;height:100%;-webkit-transform-origin:0% 0%;transform-origin:0% 0%;position:relative;}
.tpd-stem-side{width:50%;height:100%;float:left;position:relative;overflow:hidden;}
.tpd-stem-side-inversed{-webkit-transform:scale(-1,1);transform:scale(-1,1);}
.tpd-stem-triangle{width:0;height:0;border-bottom-style:solid;border-left-color:transparent;border-left-style:solid;position:absolute;top:0;left:0;}
.tpd-stem-border{width:20px;height:100%;position:absolute;top:0;left:50%;background-color:#fff;border-right-color:#fff;border-right-style:solid;border-right-width:0;}
.tpd-stem-border-corner{position:absolute;top:0;left:50%;height:100%;border-right-style:solid;border-right-width:0;}
.tpd-stem *{z-index:0;zoom:1;}
.tpd-stem-border-center-offset,
.tpd-stem-border-center-offset-inverse{float:left;position:relative;width:100%;height:100%;overflow:hidden;}
.tpd-stem-notransform{float:left;width:100%;height:100%;position:relative;}
.tpd-stem-notransform .tpd-stem-border{height:100%;position:relative;float:left;top:0;left:0;margin:0;}
.tpd-stem-notransform .tpd-stem-border-center{position:absolute;}
.tpd-stem-notransform .tpd-stem-border-corner{background:#fff;border:0;top:auto;left:auto;}
.tpd-stem-notransform .tpd-stem-border-center,
.tpd-stem-notransform .tpd-stem-triangle{height:0;border:0;left:50%;}
.tpd-stem-transform-left{-webkit-transform:rotate(-90deg) scale(-1,1);transform:rotate(-90deg) scale(-1,1);}
.tpd-stem-transform-right{-webkit-transform:rotate(90deg) translate(0, -100%);transform:rotate(90deg) translate(0, -100%);}
.tpd-stem-transform-bottom{-webkit-transform:scale(1,-1) translate(0, -100%);transform:scale(1,-1) translate(0, -100%);}
.tpd-spinner{position:absolute;top:50%;left:50%;width:46px;height:36px;}
.tpd-spinner-spin{position:relative;float:left;margin:8px 0 0 13px;text-indent:-9999em;border-top:2px solid rgba(255, 255, 255, 0.2);border-right:2px solid rgba(255, 255, 255, 0.2);border-bottom:2px solid rgba(255, 255, 255, 0.2);border-left:2px solid #fff;-webkit-animation:tpd-spinner-animation 1.1s infinite linear;animation:tpd-spinner-animation 1.1s infinite linear;box-sizing:border-box !important;}
.tpd-spinner-spin,
.tpd-spinner-spin:after{border-radius:50%;width:20px;height:20px;}
@-webkit-keyframes tpd-spinner-animation{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg);}
100%{-webkit-transform:rotate(360deg);transform:rotate(360deg);}
}
@keyframes tpd-spinner-animation{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg);}
100%{-webkit-transform:rotate(360deg);transform:rotate(360deg);}
}
.tpd-is-loading .tpd-content-wrapper,
.tpd-is-loading .tpd-title-wrapper{display:none;}
.tpd-is-loading .tpd-background{display:none;}
.tpd-is-loading .tpd-background-loading{display:block;}
.tpd-tooltip-measuring{top:0;left:0;position:absolute;max-width:100%;width:100%;}
.tpd-tooltip-measuring .tpd-skin,
.tpd-tooltip-measuring .tpd-spinner{display:none;}
.tpd-tooltip-measuring .tpd-content-wrapper,
.tpd-tooltip-measuring .tpd-title-wrapper{display:block;}
.tpd-tooltip a,
.tpd-tooltip a:hover{color:#808080;text-decoration:underline;}
.tpd-tooltip a:hover{color:#6c6c6c;}
.tpd-size-x-small .tpd-content,
.tpd-size-x-small .tpd-title{padding:7px 8px;font-size:10px;line-height:15px;}
.tpd-size-x-small .tpd-background{border-radius:5px;}
.tpd-size-x-small .tpd-stem{width:12px;height:6px;margin-left:4px;margin-top:2px;}
.tpd-size-x-small.tpd-no-radius .tpd-stem{margin-left:7px;}
.tpd-size-x-small .tpd-close{margin-bottom:1px;}
.tpd-size-x-small .tpd-spinner{width:35px;height:29px;}
.tpd-size-x-small .tpd-spinner-spin{margin:6px 0 0 9px;}
.tpd-size-x-small .tpd-spinner-spin,
.tpd-size-x-small .tpd-spinner-spin:after{width:17px;height:17px;}
.tpd-size-small .tpd-content,
.tpd-size-small .tpd-title{padding:8px;font-size:10px;line-height:16px;}
.tpd-size-small .tpd-background{border-radius:6px;}
.tpd-size-small .tpd-stem{width:14px;height:7px;margin-left:5px;margin-top:2px;}
.tpd-size-small.tpd-no-radius .tpd-stem{margin-left:8px;}
.tpd-size-small .tpd-close{margin:2px 1px;}
.tpd-size-small .tpd-spinner{width:42px;height:32px;}
.tpd-size-small .tpd-spinner-spin{margin:7px 0 0 13px;}
.tpd-size-small .tpd-spinner-spin,
.tpd-size-small .tpd-spinner-spin:after{width:18px;height:18px;}
.tpd-size-medium .tpd-content,
.tpd-size-medium .tpd-title{padding:10px;font-size:11px;line-height:16px;}
.tpd-size-medium .tpd-background{border-radius:8px;}
.tpd-size-medium .tpd-stem{width:16px;height:8px;margin-left:6px;margin-top:2px;}
.tpd-size-medium.tpd-no-radius .tpd-stem{margin-left:10px;}
.tpd-size-medium .tpd-close{margin:4px 2px;}
.tpd-size-medium .tpd-spinner{width:50px;height:36px;}
.tpd-size-medium .tpd-spinner-spin{margin:8px 0 0 15px;}
.tpd-size-medium .tpd-spinner-spin,
.tpd-size-medium .tpd-spinner-spin:after{width:20px;height:20px;}
.tpd-size-large .tpd-content,
.tpd-size-large .tpd-title{padding:10px;font-size:13px;line-height:18px;}
.tpd-size-large .tpd-background{border-radius:8px;}
.tpd-size-large .tpd-stem{width:18px;height:9px;margin-left:7px;margin-top:2px;}
.tpd-size-large.tpd-no-radius .tpd-stem{margin-left:10px;}
.tpd-size-large .tpd-close{margin:5px 2px 5px 2px;}
.tpd-size-large .tpd-spinner{width:54px;height:38px;}
.tpd-size-large .tpd-spinner-spin{margin:9px 0 0 17px;}
.tpd-size-large .tpd-spinner-spin,
.tpd-size-large .tpd-spinner-spin:after{width:20px;height:20px;}
.tpd-skin-dark .tpd-content,
.tpd-skin-dark .tpd-title,
.tpd-skin-dark .tpd-close{color:#fff;font-size:150%}
.tpd-skin-dark .tpd-background-content,
.tpd-skin-dark .tpd-background-title{background-color:#FF1493;}
.tpd-skin-dark .tpd-background{border-width:1px;border-color:#282828;border-color:rgba(255,255,255,.1);}
.tpd-skin-dark .tpd-title-wrapper{border-bottom:1px solid #404040;}
.tpd-skin-dark .tpd-spinner-spin{border-color:rgba(255,255,255,.2);border-left-color:#fff;}
.tpd-skin-dark a{color:#ccc;}
.tpd-skin-dark a:hover{color:#c0c0c0;}
.rtp-caption {font-size: 0pt;}


@-webkit-keyframes spin {
    0%   {
        -webkit-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@keyframes spin {
    0%   {
        -webkit-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}



.rtp-outer {border:3px solid #FF1493;background-color:#FF1493;padding:0px;}
#banner_form336{background:#ffd7ed none repeat scroll 0 0;border-radius:5px;box-shadow:0 0 7px #f579e5;font-size:0;height:1175px;margin-left:-185px;margin-top:242px;padding-left:5px;padding-top:5px;position:absolute;top:0;width:163px;}
#banner_form914{padding-right:10px;text-align:right;text-transform:none;vertical-align:middle;}
.crp_related{clear:both;margin:10px 0;}
.crp_related h3{margin:0 !important;}
.crp_related ul{float:left;list-style:outside none none;margin-left:-15px !important;padding:0 !important;}
.crp_related li, .crp_related a{float:left;overflow:hidden;position:relative;text-align:center;}
.crp_related li{border:3px solid #FF1493;margin:3px !important;padding:6px; background: #FF1493; }
.crp_related li:hover{background:#eee none repeat scroll 0 0;border-color:#FF1493; background: #FF1493;}
.crp_related a{-webkit-box-shadow:none !important;-moz-box-shadow:none !important;box-shadow:none !important;text-decoration:none !important;}
.crp_related a:hover{text-decoration:none;}
.crp_related .crp_title{background:rgba(227, 40, 143, 1) none repeat scroll 0 0;border-radius:3px;bottom:0;color:#fff !important;font-size:11px;padding:1px;position:absolute;line-height:1.2;height:12px;margin-left:-255px;}
.crp_related li:hover .crp_title{background:rgb(225, 14, 130);background:rgba(225, 14, 130, 1);}
.crp_related li{vertical-align:bottom;-webkit-box-shadow:0 1px 2px rgba(0,0,0,.4);-moz-box-shadow:0 1px 2px rgba(0,0,0,.4);box-shadow:0 1px 2px rgba(0,0,0,.4);-webkit-border-radius:7px;-moz-border-radius:7px;border-radius:7px;height:144px;}
.crp_clear{clear:both;}
.crp_title:visited{color:#fff !important;}
.girls_border{border-bottom:1px solid #F5C5E5;height:1px;margin:0;overflow:hidden;padding:0;width:100%;}
#banner_form21{position:absolute;font-size:0;height:0;margin-left:0px;margin-top:-3930px;}
#banner_form22{position:absolute;width:100%;height:100%;}
.bar .game_descr{background:#FF1493 none repeat scroll 0 0;border:2px solid #f682cf;color:#fff;display:none;font-size:11px;line-height:100%;padding:2px;position:absolute;text-align:left;width:230px;margin-top:30%;margin-left:5%;z-index:800;}
.bar .game_descr1{background:#FF1493 none repeat scroll 0 0;border:2px solid #FF1493;color:#fff;display:none;font-size:11px;line-height:100%;padding:2px;position:absolute;text-align:left;width:300px;margin-left:5%;z-index:800;font-weight:normal;}

.girls_category_pages{float:right;font-size:13px;padding-right:23px;}
#progressbar{border-radius:2px;height:47px;left:0;margin:0;position:relative;top:-180px;width:0; box-shadow: inset 0 1px 3px rgba(0, 0, 0, .2); background-color: #e0e0e0;}
#progresstext{font-weight:700;left:0;margin-top:3px;position:absolute;text-align:center;top:0;width:100%;z-index:3;}
#progressbarloadbg{border-radius:0;height:47px;left:0;position:absolute;top:0;width:0;}
#progressbarloadtext:hover{cursor:pointer;}
.menu{margin-bottom:20px;width:157px;}
.menu li{list-style-type:none;}
.menu a, #menu a:visited{background-color:#ffd0e4;border-bottom:1px solid #feb5db;border-radius:5px;color:#b64f7d;display:block;font-size:14px;height:30px;line-height:30px;margin-bottom:2px;margin-right:4px;text-decoration:none;width:190px;}
.menu a:hover, #menu a.active{background-color:#F1EAEA;color:#fff;}
.menu a img{margin-left:5px;margin-right:10px;vertical-align:middle;}
.menu{background-color:rgb(254, 252, 238;}